meta:
  lead: Cloud convivial pour collectifs solidaires
menu:
  csu: Conditions d’utilisation
  faq: Questions
  news: Actus
  rgpd: Vie privée
  signin: Gérer son @:txt.space
  signup: S’inscrire
  forum: Forum
follow: Suivre et partager
subscribe: |-
  **Ouverture des pré-inscriptions le 15/11/2022.**<br />
  Pour être informé sur @:txt.space, vous pouvez vous
  abonner à notre newsletter.
newsletter:
  your-email: Votre courriel
  set-your-email: Saisissez votre courriel
  subscribe: S’abonner
  unsubscribe: Se désabonner
  checkbox: |-
    En vous inscrivant à notre newsletter, vous acceptez
    [notre politique de confidentialité](@:(link.space)/abc/rgpd).
shareOn: Partager sur
followOn: Suivre sur
contact:
  title: Contactez-nous !
  source: Source
toc: Table des matières
hos:
  data:
    license: '@:(license.agpl3)'
link:
  csu: https://www.frama.space/abc/csu